@import "../fonts/font.css";
.soc_links{float:left;display:flex;justify-content:space-between;padding:1px;margin:13px 0 0}
.soc_links > a{display:inline-block;width:31px;height:31px;line-height:31px;border-radius:50%;background-color:#293239;text-align:center;margin-left:6px;opacity:.5;-webkit-transition:all ease .1s;transition:all ease .1s}
.soc_links > a:hover{opacity:1}
.soc_links > a > .icon{fill:#fff;vertical-align:middle;margin:-3px 0 0}
.soc_vk:hover{background-color:#5486ca}
.soc_tw:hover{background-color:#60bbf5}
.soc_fb:hover{background-color:#4268ca}
.soc_gp:hover{background-color:#de553a}
.soc_ya:hover{background-color:red}
.soc_od:hover{background-color:#ff7800}
.soc_mail:hover{background-color:#006cff}
html,body,div,h1,a,b,ul,li,label,article{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article{display:block}
ul{list-style:none}
body{word-wrap:break-word}
body,textarea,button,input{font:14px/1.45 Helvetica,Arial,sans-serif;color:#2a2a2a;outline:none}
a{outline:none;color:#ee4923;text-decoration:none}
a:hover{text-decoration:underline}
h1{font-weight:400;font-size:28px;line-height:32px}
textarea{overflow:auto;vertical-align:top}
input:focus{outline:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
.btn,.bbcodes{font-weight:700;display:inline-block;cursor:pointer;height:37px;line-height:normal;margin:0 2px;padding:6px 20px;text-shadow:0 -1px 0 rgba(0,0,0,0.2);color:#fff!important;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);border:1px solid #ca1f0c;border-width:0 0 1px}
.btn:active,.bbcodes:active{background:#f54305;box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2);-moz-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2)}
.btn:hover,.bbcodes:hover{opacity:.85}
.bbcodes{height:30px;padding:5px 14px}
ul{margin-bottom:20px}
b{font-weight:700}
.clr{clear:both}
.post{border-bottom:1px solid #d4d4d4;box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);background:#fff;height:1%;padding:20px}
.post .title{margin-bottom:.5em}
.btn,.bbcodes{background-color:#ef502b;background:-webkit-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-moz-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-ms-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-o-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:linear-gradient(top,#ef5633 0%,#ee4924 100%)}
.ux-form{border-top:1px solid #dbdbdb;background:#fff;padding:20px}
.ui-form{width:100%;overflow:hidden}
.ui-form li{margin-bottom:8px}
.c-captcha-box{padding:15px;font-size:11px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;background:#fff}
.c-captcha{position:relative;height:70px}
.c-captcha .f_input{float:left;margin-right:5px;position:absolute;left:125px;font-size:20px;height:30px;padding:9px;width:100px}
textarea{resize:vertical}
.f_wide{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.f_textarea,.f_input{padding:6px;background:#fff;border:1px solid #c2c2c2;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff}
.f_textarea:focus,.f_input:focus{border-color:#7c7c7c}
.combofield{position:relative;padding-right:120px}
.combofield .bbcodes{width:35%;position:absolute;top:0;right:0}
html,body,div,h1,h3,p,b,ul,li,label,article{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article{display:block}
ul{list-style:none}
body{word-wrap:break-word}
body,textarea,button,input{font:14px/1.45 Helvetica,Arial,sans-serif;color:#2a2a2a;outline:none}
h1,h3{font-weight:400}
h1{font-size:28px;line-height:32px}
h3{font-size:22px;line-height:26px}
textarea{overflow:auto;vertical-align:top}
input:focus{outline:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
.btn{font-weight:700;display:inline-block;cursor:pointer;height:37px;line-height:normal;margin:0 2px;padding:6px 20px;text-shadow:0 -1px 0 rgba(0,0,0,0.2);color:#fff!important;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);border:1px solid #ca1f0c;border-width:0 0 1px}
.btn:active{background:#f54305;box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2);-moz-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.2)}
.btn:hover{opacity:.85}
p,ul{margin-bottom:20px}
b{font-weight:700}
.post{border-bottom:1px solid #d4d4d4;box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 4px 4px 0 rgba(0,0,0,0.1)}
.post{height:1%;padding:20px}
.post .title{margin-bottom:.5em}
.btn{background-color:#ef502b;background:-webkit-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-moz-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-ms-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:-o-linear-gradient(top,#ef5633 0%,#ee4924 100%);background:linear-gradient(top,#ef5633 0%,#ee4924 100%)}
.ux-form{border-top:1px solid #dbdbdb;background:#fff;padding:20px}
.ux-form h3{margin-bottom:.6em}
.ui-form{width:100%;overflow:hidden}
.ui-form li{margin-bottom:8px}
textarea{resize:vertical}
.f_wide{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.f_textarea,.f_input{padding:6px;background:#fff;border:1px solid #c2c2c2;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff;-moz-box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 2px 0 #dbdbdb,0 1px 0 0 #fff}
.f_textarea:focus,.f_input:focus{border-color:#7c7c7c}
.Best-icon{background:url(../images/Best-icon.svg) no-repeat center;background-size:auto auto;background-size:20px;display:inline-block;width:24px;height:24px;vertical-align:middle;margin-right:8px}
.Best-icon1{background:url(../images/app.png) no-repeat center;background-size:auto auto;background-size:20px;display:inline-block;width:24px;height:24px;vertical-align:middle;margin-right:8px}
.strike{text-decoration:line-through}
.nobr{white-space:nowrap}
.hide{display:none}
.title_hide{left:-9999px;position:absolute;top:-9999px;overflow:hidden;width:0;height:0}
.uline{text-decoration:underline}
.strike{text-decoration:line-through}
.ultrabold{font-weight:900;text-transform:uppercase}
.justify{text-align:justify}
.center{text-align:center}
.left{float:left}
.right{float:right}
fieldset{border:1px solid rgba(0,0,0,0.1);padding:15px;margin-bottom:1.5em}
fieldset legend{font-weight:700}
.grey{color:#94999e}
.grey a{color:inherit}
.grey a:hover,a.grey:hover{color:#444}
.red{color:#ff485b}
sup{vertical-align:super;font-size:smaller}
.over{display:inline-block;vertical-align:middle;max-width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
a .over{cursor:pointer}
.cover{background-position:50% 50%;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover}
ul{padding-left:40px;list-style:disc outside;margin-top:1em;margin-bottom:1em}
ol{padding-left:40px;list-style:decimal outside;margin-top:1em;margin-bottom:1em}
.instagram-media,.twitter-tweet{display:inline-block!important}
strong,b{font-weight:700}
em,cite,i{font-style:italic}
caption{text-align:left}
th,td{vertical-align:middle}
small,.small{font-size:.9em}
hr{height:0;border:0;border-top:2px solid #e3e4e6;-moz-box-sizing:content-box;box-sizing:content-box;margin:20px 0}
.clr{clear:both}
.clrfix:after{clear:both;content:"";display:table}
@media only screen and (min-width: 701px) {
.grid_1_2,.grid_1_4,.grid_3_4{float:left;margin-right:3%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.grid_1_2.right,.grid_1_4.right,.grid_3_4.right{float:right}
.grid_1_2.none,.grid_1_4.none,.grid_3_4.none{float:none;margin-right:0}
.grid_1_2{width:48%}
.grid_1_4{width:22%}
.grid_3_4{width:74%}
.grid_last{margin-right:0}
.grid_list:after{content:"";display:block;clear:both}
.grid_list > .grid_1_2:last-child,.grid_list > .grid_1_4:last-child,.grid_list.grid_3_4:last-child{margin-right:0}
}
@media only screen and (max-width: 700px) {
.grid_1_2.right,.grid_1_4.right,.grid_3_4.right{float:none}
}
.fade{opacity:0;-webkit-transition:opacity .15s linear;transition:opacity .15s linear}
.fade.in{opacity:1}
.collapse{overflow:hidden;height:0;width:0;display:block}
.collapse.in{display:block;width:auto;height:auto}
.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition:height .35s ease;transition:height .35s ease}
.tab-content > .tab-pane{display:none}
.tab-content > .active{display:block}
.signature{font-size:.9em;opacity:.5;margin-top:.9em}
.wseditor table,.bb-editor table{margin:0}
.dlepopupnewsedit{height:400px!important}
.icon_2{display:inline-block;font:normal 15px/1.5 GothaPro,Arial,Helvetica,sans-serif;width:1em;height:1em;fill:#ff485b;vertical-align:middle}
.icon-logo{width:42px;height:42px}
.icon-ca{width:25px;height:25px}
.icon-arrow_down{width:13px;height:13px}
.icon-arrow_left{width:13px;height:13px}
.icon-arrow_right{width:13px;height:13px}
.icon-fav{width:15px;height:14px}
.icon-like{width:13px;height:11px}
.icon-meta_date{width:17px;height:17px}
.icon-meta_reply{width:13px;height:13px}
.icon-meta_views{width:17px;height:17px}
.icon-meta_cat{width:17px;height:17px}
.icon-meta_user{width:15px;height:16px}
.icon-meta_coms{width:17px;height:17px}
.icon-meta_mail{width:19px;height:15px}
.icon-compl{width:13px;height:13px}
.icon-cross{width:13px;height:13px}
.icon-next,.icon-prev{width:23px;height:23px}
.icon-search,.icon-login{width:20px;height:19px}
.icon-sort,.icon-speedbar,.icon-meta_pages{width:29px;height:30px}
.icon-login{width:19px;height:19px}
.icon-tags{width:17px;height:17px}
.icon-vk{width:10px;height:1em}
.icon-tw{width:14px;height:1em}
.icon-fb{width:8px;height:1em}
.icon-gp{width:18px;height:1em}
.icon-ya{width:7px;height:1em}
.icon-od{width:10px;height:1em}
.icon-mail{width:16px;height:1em}
body{background-color:#fff}
.wrp,.wrp_min{max-width:1180px;padding:0 20px;margin:0 auto}
.wrp_min{max-width:950px}
.headpic{position:relative;background:#403a43}
.headpic.fixed{background-attachment:fixed}
.headpic:after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-image:-webkit-linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 230px);background-image:-moz-linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 230px);background-image:-o-linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 230px);background-image:-ms-linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 230px);background-image:linear-gradient(top,rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 230px)}
.head_text{padding:17% 0;position:relative;z-index:1}
.head_text_in{text-align:center;position:absolute;width:50%;left:50%;top:50%;text-shadow:0 1px 1px rgba(0,0,0,0.2);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.head_text_in,.head_text_in *{color:#fff}
.head_text_in > .title{margin:0;font-size:2.8em}
.head_text_in > .text{margin:0;font-size:1.6em}
@media only screen and (min-width: 861px) {
#header{height:71px;display:-webkit-flex;display:flex;webkit-box-sizing:none!important;position:relative;top:-3px;box-sizing:none!important}
}
.logotype{float:left;padding:18px;margin-left:-17px;position:relative;z-index:1}
.logotype > .icon{fill:#fff}
@media only screen and (min-width: 861px) {
.topbar{-webkit-flex-grow:2;flex-grow:2}
#topmenu{float:left;position:relative;z-index:2}
#topmenu ul{list-style:none;padding:0;margin:0}
#topmenu > ul > li{float:left;position:relative}
#topmenu > ul > li > a{display:block;line-height:22px;height:22px;padding:27px 17px;text-decoration:none!important;opacity:.8;-webkit-transition:opacity .2s ease;transition:opacity .2s ease;position:relative;z-index:21}
#topmenu > ul > li > a:hover{opacity:1}
#topmenu > ul > li > a > .icon{fill:#fff;opacity:.2;margin-left:6px}
#topmenu a,#topmenu{color:#fff;padding:0 20px 0 30pх}
#topmenu > ul > li > ul,#topmenu > ul > li > div{position:absolute;left:0;top:0;padding:30px 0;padding-top:76px;margin-left:-13px;width:250px;z-index:20;opacity:0;visibility:hidden;-webkit-transform:translate(0,-100%) scale(0.8);transform:translate(0,-100%) scale(0.8)}
#topmenu > ul > li > div{padding-left:30px;padding-right:30px}
#topmenu > ul > li:hover > ul,#topmenu > ul > li:hover > div{opacity:1;visibility:visible;-webkit-transform:translate(0,0) scale(1);transform:translate(0,0) scale(1);-webkit-transition:all .4s ease;transition:all .4s ease}
#topmenu > ul > li > ul:after,#topmenu > ul > li > div:after{content:"";background-color:#2a3843;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:0 0 2px 2px;opacity:.85;box-shadow:0 0 9px 0 rgba(0,0,0,0.4);-webkit-box-shadow:0 0 9px 0 rgba(0,0,0,0.4)}
#topmenu > ul > li > ul > li,#topmenu > ul > li > div > div{position:relative;z-index:1}
#topmenu > ul > li.parent:hover > a{color:#fff;opacity:1}
#topmenu > ul > li.parent:hover > a > .icon{fill:#fff;opacity:1}
#topmenu > ul > li > ul > li > a{display:block;padding:.3em 30px;height:1%;text-decoration:none!important}
#topmenu > ul > li > ul > li > a:hover{color:#ff485b}
}
.parent{font:normal 15px/1.5 GothaPro,Arial,Helvetica,sans-serif}
#closemenu{display:none}
.arh_tabs{list-style:none;height:26px;border-radius:18px;margin-bottom:25px!important;overflow:hidden;position:relative}
.arh_tabs:after{content:"";position:absolute;left:0;top:0;bottom:0;right:0;border:1px solid #ff485b;border-radius:13px}
.arh_tabs > li{float:left;width:50%;position:relative;z-index:1}
.arh_tabs > li > a{text-align:center;display:block;height:22px;line-height:22px;padding:2px 4px;color:#fff;text-decoration:none!important;text-transform:uppercase;border-radius:13px;font-size:10px;font-weight:700}
.arh_tabs > li.active > a{background-color:#ff485b}
@media only screen and (min-width: 861px) {
#mainmenu.h_btn{display:none}
}
.menu_toggle,.icon_close{display:inline-block;vertical-align:middle;width:19px;height:19px;margin:0;position:relative}
.menu_toggle > i,.icon_close > i{height:1px;width:100%;background-color:#fff;position:absolute;left:0;top:0;-webkit-transition:all ease .3s;transition:all ease .3s}
.mt_1{margin-top:1px}
.mt_2{margin-top:9px}
.mt_3{margin-top:17px}
.menu_toggle__title{display:none}
#mainmenu.open .mt_1,.icon_close > i.mt_1{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
#mainmenu.open .mt_2{opacity:0}
#mainmenu.open .mt_3,.icon_close > i.mt_2{-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#mainmenu.open .mt_1,#mainmenu.open .mt_2,#mainmenu.open .mt_3,.icon_close > i{margin-top:9px}
#mainmenu.open .menu_toggle{opacity:1!important}
#mainmenu.open i{background-color:#fff}
.h_btn{float:right;width:44px;height:44px;position:relative;z-index:1;background:none;border:0 none;padding:16px 6px;cursor:pointer;display:-webkit-flex;display:flex;justify-content:center;align-items:center;-webkit-box-sizing:none!important;top:15px;box-sizing:none!important}
.h_btn:after{-webkit-box-sizing:none!important;box-sizing:none!important;content:"";background-color:#21282d;position:absolute;left:0;width:100%;height:66px;border-radius:0 0 2px 2px;opacity:0;visibility:hidden;margin-top:-60px;-webkit-transition:margin-top .2s ease;transition:margin-top .2s ease}
.h_btn.open:after{opacity:1;visibility:visible;margin-top:-8px}
.h_btn > *{position:relative;z-index:1}
.h_btn > .icon{fill:#fff}
.h_btn.open > .icon,.h_btn > .icon_close,.h_btn.open > .avatar{display:none}
.h_btn.open > .icon_close{display:inline-block}
.droptopbar{width:100%;height:0;overflow:hidden;background-color:#21282d;position:relative;z-index:21;-webkit-transition:height ease .2s;transition:height ease .2s;font-size:.9em}
.droptopbar .wrp{opacity:0;-webkit-transition:opacity ease 1s;transition:opacity ease 1s}
.search_open #q_search,.login_open #loginpane,.loginf_open #loginpane{height:59px}
.search_open #q_search .wrp,.login_open #loginpane .wrp,.loginf_open #loginpane .wrp{opacity:1}
.droptopbar .btn{height:33px;padding:6px 14px}
.q_search{position:relative}
.q_search > input{width:100%;height:59px;line-height:23px;padding:18px 130px 18px 0;border-radius:0;background:none!important;color:#fff!important;display:block;border:0 none;font-size:1em;box-shadow:none;-webkit-box-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.q_search input::-webkit-input-placeholder{color:#fff}
.q_search > .btn{position:absolute;right:0;top:0;margin:13px 0 0;background:none;color:#fff!important;box-shadow:inset 0 0 0 1px #383e42;-webkit-box-shadow:inset 0 0 0 1px #383e42;cursor:pointer}
.q_search > .btn:hover{box-shadow:inset 0 0 0 1px #64696c;-webkit-box-shadow:inset 0 0 0 1px #64696c}
.login > .avatar{display:inline-block;padding:0;position:relative;border-radius:50%;border:0 solid #fff}
.login > .avatar > .cover,.login > .avatar{width:31px;height:31px}
.pmnum_0 > .num{display:none}
.num{background:#fff;color:#444;font-weight:700;height:12px;line-height:11px;min-width:8px;padding:1px 3px;display:inline-block;vertical-align:top;text-align:center;font-size:9px;border-radius:7px}
.login > .avatar > .num{position:absolute;left:0;bottom:0;margin:0 0 -1px -1px}
#loginpane{color:#fff;position:absolute;left:0;top:0;margin-top:-59px}
.page:before{content:"";display:block;width:100%;height:0;background-color:#21282d;-webkit-transition:height ease .2s;transition:height ease .2s}
.login_open .page:before,.loginf_open .page:before{height:59px}
ul.login_form{list-style:none;padding:0;margin:0;border-radius:2px;border:1px solid #383e42;float:left;margin:13px 20px 0 0}
.login_form:after{clear:both;display:block;content:""}
.login_form > li{float:left;margin:0;padding:0}
.login_form > li > label{display:none}
.login_form > li > input{width:100%;font-size:1em;height:33px;padding:6px 14px;background:none!important;border:0 none;border-left:1px solid #383e42;border-radius:0;color:#fff}
.login_form > li:first-child > input{border-left-width:0}
.login_form > li > input::-webkit-input-placeholder{color:#fff}
.login_form > li > .btn{background:none!important;border-radius:0;border-left:1px solid #383e42}
.login_form > li > .btn:hover{color:#ff485b!important}
.login_form_links{float:right;margin-top:17px;height:23px;line-height:23px}
.login_form_links > a{margin-left:20px}
#loginpane .name{float:left;margin:20px 30px 0 0}
#loginpane .name > a{color:#fff;text-decoration:none!important}
#loginpane .name > a:hover{color:#ff485b}
#loginpane .login_menu{float:left;list-style:none;padding:0;margin:20px 0 0}
#loginpane .login_menu > li{display:inline;margin-right:20px}
#loginpane .login_menu > li a{color:#bebfc0;text-decoration:none!important}
#loginpane .login_menu > li a:hover{color:#fff}
.lm_num{background:#293239;font-weight:700;height:16px;line-height:16px;min-width:16px;padding:3px;display:inline-block;vertical-align:middle;text-align:center;font-size:12px;border-radius:11px;margin:-.2em .4em 0 0;color:#fff}
.comment{position:relative;padding-right:26%;padding-left:130px;margin-bottom:50px}
.searchcoms .comment{margin-bottom:0}
.comment .grid_1_4{position:absolute;right:0;margin:0}
.avatar{display:inline-block}
.avatar .cover{width:100px;height:100px;border-radius:50%;white-space:nowrap;text-indent:-9999px;display:inline-block}
@media only screen and (max-width: 860px) {
.avatar{position:relative;top:-3px}
.headpic.fixed{background-attachment:scroll}
.headpic > .wrp{padding:49px 0 0}
.logotype{float:none;padding:0 20px;margin:0;height:0;top:-25px;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.topbar{position:absolute;left:0;top:0;background:#22282c;width:100%;height:49px;box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2)}
.topbar #search{position:absolute;right:40px;margin-left:-25px;top:0}
.h_btn{width:49px;height:49px;padding:0;position:relative;top:0}
.h_btn:after{width:100%;height:49px;border-radius:0;margin-top:-49px}
.login > .avatar{padding:3px;border:0 none}
ul.login_form,.soc_links,.login_form_links{vertical-align:top;display:inline-block;float:none}
#loginpane{overflow-y:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch}
#loginpane > .wrp{white-space:nowrap;min-width:960px}
.mainmenu_open,.mainmenu_open body,.mainmenu_open .page{width:100%;height:100%;overflow:hidden}
#mainmenu{float:left}
#topmenu{position:fixed;left:0;top:0;bottom:0;width:80%;height:100%;background-color:#495467;box-shadow:0 0 10px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.2);z-index:99;overflow-x:auto;-webkit-overflow-scrolling:touch;color:#fff;-webkit-transform:translate(-100%,0);transform:translate(-100%,0);opacity:0;visibility:hidden}
.mainmenu_open #topmenu{-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1;visibility:visible;-webkit-transition:all .3s ease;transition:all .3s ease}
#topmenu a{color:#fff;display:block}
#topmenu ul{list-style:none;padding:0;margin:0}
#topmenu > ul{padding:15px 0}
#topmenu > ul > li > a{padding:15px 30px;font-size:1.1em;text-decoration:none!important}
#topmenu ul ul > li > a{padding:6px 30px 6px 48px;opacity:.8;text-decoration:none!important;position:relative}
#topmenu > ul > li > a:hover,#topmenu ul ul > li > a:hover{opacity:1;background-color:#5571a0}
#topmenu ul ul > li > a:before{content:"";float:left;margin:.7em 0 0 -18px;width:6px;height:1px;background-color:#fff;opacity:.8}
#topmenu .icon-arrow_down{display:none}
.block_archives{display:none}
#closemenu{position:fixed;top:0;right:0;overflow:hidden;height:100%;width:100%;cursor:pointer;z-index:98}
.mainmenu_open #closemenu{display:block}
#closemenu:after{content:"";display:block;width:100%;height:100%;background-color:#353c4c;opacity:.54}
#closemenu *{cursor:pointer}
#closemenu > span{z-index:1;position:absolute;right:0;top:0;width:20%;height:100%;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
#closemenu .icon{fill:#fff}
}
@media only screen and (max-width: 700px) {
#loginpane > .wrp{min-width:0}
ul.login_form,.soc_links,.login_form_links{display:block;margin-right:0;margin-left:0}
.login_form > li{float:none;width:auto}
.login_form > li > input,.login_form > li > .btn{border-left-width:0;border-top:1px solid #383e42}
.login_form > li:first-child > input{border-top-width:0}
.login_form > li > .btn{width:100%;color:#ff485b!important}
.loginf_open #loginpane{margin-top:-220px}
ul.login_form{margin-top:20px}
.loginf_open #loginpane,.loginf_open .page:before{height:220px}
#loginpane .soc_links,.login_form_links{text-align:center}
.login_form_links > a:first-child{margin-left:0}
#loginpane .name,#loginpane .login_menu,.loggedpane .login_form_links{display:inline;float:none}
.loggedpane > .wrp{padding-top:20px}
.loggedpane .login_form_links{padding-right:20px}
.head_text{padding:20% 0 22%}
.head_text_in > .title{font-size:2.1em}
.head_text_in > .text{font-size:1.2em}
.tools{height:49px;overflow-y:hidden;overflow-x:auto;white-space:nowrap;-webkit-overflow-scrolling:touch}
#dofullsearch{display:none}
}
@media only screen and (max-width: 520px) {
.head_text_in > .title{font-size:1.6em}
.head_text_in > .text{font-size:1em}
.com_tools_links > a > span{display:none}
}

/*!
 Кнопка телеграмм
 */
.button_1592849683670 {
    display: inline-block !important;
    text-decoration: none !important;
    background-color: #06b2ff !important;
    color: #ffffff !important;
    border: 0px solid #006089 !important;
    border-radius: 2px !important;
    font-size: 13px !important;
    padding: 7px 22px !important; 
    transition: all 0.6s ease !important;
}
.button_1592849683670:hover{
    text-decoration: none !important; 
    background-color: #188ebd !important;
    color: #ffffff !important;
    border-color: #006089 !important;
}